query AdditionalKeyInfoPage($id: ID!) {
    additionalKey(id: $id) {
        keyNumber
        properties {
            name
            description
            value
        }
        revertKey {
            keyNumber
        }
    }
    mode {
        isDemo
    }
}
